body {
	font-family: Verdana, Arial, Helvetica, San serif;
	font-size: 11px;
	background-color: #CCCC33;
	background-image: url('../images/bg_page.jpg');
	background-repeat: repeat-x;
	background-position: top;
	color: #174D24;
}

p.nospace, h1, h2, h3, h4, h5, h6, form {
	margin: 0;
}

h2 {
	font-size: 14px;
}



a {
	color: #174D24;
}

a:link, a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

div#pageContainer {
	position: relative;
	top: 30px;
	width: 749px;
	border: 2px solid #174D24;
	background-color: #FFFFFF;
	margin-bottom: 50px;
}

div#mainNav {
	position: absolute;
	top: 62px;
	left: 152px;
}

div#navHome, div#navMusic, div#navArtists {
	float: left;
	margin-right: 15px;
}

div#mainContent {
	position: relative;
	top: 10px;
	left: 0px;
	width: 675px;
	padding-bottom: 15px;
	text-align: left;
}

div#footer {
	border-top: 7px solid #CCCC33;
	margin-top: 40px;
	padding: 10px 0;
	max-width: 749px;
	width: 749px;
	background-image: url('../images/bg_heading.jpg');
	color: #CCCC33;
	font-weight: bold;
	text-align: center;
}

div#footer a { color: #CCCC33; }

.bold {
	font-weight: bold;
}

div.paragraph {
	margin: 10px 0;
}

h1.feature {
	position: relative;
	text-align: left;
	width: 660px;
	height: 30px;
	padding-left: 5px;
	padding-top: 3px;
	font-size: 18px;
	font-weight: bold;
	background-image: url('../images/bg_heading.jpg');
	background-repeat: repeat-x;
	background-position: bottom;
	border-width: 2px;
	border-style: solid;
}

div.ruleh {
	height: 1px;
	margin: 25px 0 20px 0;
}

div.feature {min-height:120px;}

/********** COLORS **********/
.ltGreen1 {
	color: #CCCC33;
}

.bg_ltGreen1 {
	background-color: #CCCC33;
}

.bdr_ltGreen1 {
	border-color: #CCCC33;
}

.dkGreen1 {
	color: #174D24;
}

.bg_dkGreen1 {
	background-color: #174D24;
}

.bdr_dkGreen1 {
	border-color: #174D24;
}

